@import "core.css";
@import "links.css";
@import "horizontalnavigation.css";

/* SUPERBOWL SPECIAL
--------------------------------------------------------------------- */
.topad {text-align: center; background: url('../../adhead/adhead-bg.jpg') repeat-x; margin-bottom: 20px; height: 111px; width: 100%;}
#topadcontainer {margin: 0 auto; width: 990px; text-align: center; height: 111px;}
.closebar {background-color: #262626;}
.closebar:hover {background-color: #1951d0;}
.closebar a {background: url('../../designimg/banner_close.png') top center no-repeat; height: 11px; display: block; width: 100%;}
.closebar a:hover {background: url('../../designimg/banner_close.png') center -11px no-repeat; height: 11px; display: block; width: 100%;}


/* HEADER STYLE
--------------------------------------------------------------------- */
#header {
	background: url('../../designimg/header_bg.jpg') repeat-x;
	height: 90px;
	margin-bottom: 1px;
		max-width: 992px;
	}
	#header:after{
		display:block;
		clear:both;
		content:'';
	}
	#header .logo {
	width: 257px;
	height: 90px;
	float: left;
	}
	#header .logo img {
	display: block;
	padding-left:0px!important;
	}

#header h1 {
	background: url('../../designimg/og_logo.jpg');
	width: 257px;
	height: 90px;
	float: left;
	}

#header h1 .logo {
	width: 180px;
	height: 90px;
	display: block;
	}

#headerend {
	background-image: url('../../designimg/header_rightend.jpg');
	float: right;
	width: 3px;
	height: 90px;
	}

#nav {
	height: 90px;
	float: left;
	width: 720px;
	}

#nav #headerlinks {
	height: 24px;
	font-size: 8px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: arial, sans-serif;
	text-align: right;
	}

#nav #headerlinks a {
	color: #605f5f;
	text-decoration: none;
	vertical-align: 5px;
	}

#nav #headerlinks a:hover {
	color: #609cc0;
	text-decoration: none;
	}

#nav #breadcrumb {
	clear: both;
	color: #717171;
	font-weight: bold;
	font-size: 9px;
	font-family: arial, sans-serif;
	}
 #nav #breadcrumb:after{
    clear:both;
    content:'';
    display:block;
}
#nav #breadcrumb a {
	color: #717171;
	font-weight: bold;
	text-decoration: none;
	}

#nav #breadcrumb a:hover {
	text-decoration: underline;
	}

#nav #breadcrumb #trail {
	float: left;
	padding-top: 11px;
	}

#breadcrumbsearch {
	float: right;
	padding-top: 5px;
	}

#breadcrumb input, #footer input, #sidebar input {
	color: #333;
	font-size: 10px;
	padding-top: 2px;
	padding-left: 4px;
	}

.contenttable .convertbut {
	width: 68px;
	height: 17px;
	border: none;
	}

.searchbutton {
	width: 49px;
	height: 17px;
	}

h2 span, h1 span  {
	display: none;
	visibility: hidden;
	}

/* SUBNAV
--------------------------------------------------------------------- */

#subnav {
	background: url('../../designimg/subnav_homepage.gif') no-repeat;
	height: 21px;
	margin-top: 1px;
	}

#subnav .inner {
	color: #fff;
	padding: 4px 14px 0 14px;
	}

#subnav a {
	color: #fff;
	text-decoration: none;
	}

#subnav a:hover {
	color: #efefef;
	text-decoration: underline;
	}

#subnav {
	background: url('../../designimg/subnav_sports.gif') no-repeat;
	}

/* HOMEPAGE CONTENT
--------------------------------------------------------------------- */

#content {
	margin-top: 3px;
	}

#homepage_col1 {
	width: 733px;
	float: left;
	}

#homepage_col2  {
	width: 258px;
	margin-left: 1px;
	float: left;
	}

* html #homepage_col2  {
	width: 253px;
	}

#subpage_col2  {
	width: 258px;
	margin-left: 1px;
	margin-top: 4px;
	float: left;
	}

#secpage_col2  {
	width: 258px;
	margin-left: 1px;
	margin-top: 1px;
	float: left;
	}

.hp_468banner {
	margin: 0;
	padding: 0;
	text-align: center;
	}

#content h3.games {
	font-size: 13px;
	font-weight: bold;
	}

.subcontenthdr {
	height: 28px;
	background: url('../../designimg/content_hdrbg.jpg') repeat-x;
	background-position: top left;
	}

.downlow-tbl {
	float: right;
	width: 240px;
	}

.downlow-tbl td {
	padding-bottom: 3px;
	padding-left: 5px;
	border-bottom: 1px dotted #ccc;
	}

/* NEWS ITEM
--------------------------------------------------------------------- */

#newsitem {
	width: 392px;
	height: 339px;
	margin: 1px 0 0 1px;
	float: left;
	padding-bottom: 1px;
	border-bottom: 1px solid #ccc;
	}

* html #newsitem {
	margin: 1px 0 0 0px;
	}

#homepage_sponsored {
	background: url('../../designimg/sponsoredbg.jpg') no-repeat;
	color: #333;
	width: 392px;
	height: 37px;
	margin-bottom: 1px;
	}

#homepage_sponsored td img {
	padding-top: 3px;
	padding-left: 4px;
	}

#newsitem #homepage_sponsored .inner {
	padding: 8px 0 0 8px;
	}

#newsitem .hdr {
	background: url('../../designimg/news_titlehdr.jpg') repeat-y;
	height: 18px;
	margin-bottom: 1px;
	font-size: 9px;
	color: #fff;
	padding: 7px 0 0 6px;
	}

#newsitem .indexhdr {
	background: url('../../designimg/index_newshdr.gif') repeat-y;
	height: 18px;
	margin-bottom: 1px;
	font-size: 9px;
	color: #fff;
	padding: 7px 0 0 6px;
	}

#newsitem #headlines #notice h2 {
	background: url('../../designimg/hdr_newsupdate.gif') no-repeat;
	width: 43px;
	height: 8px;
	float: left;
	margin-top: 2px;
	margin-left: 4px;
	}

#NewsCont {
	height: 105px;
	width: 391px;
	}

#IndexNews {
	float: left;
	width: 380px;
	}

#IndexBlog {
	float: left;
	width: 195px;
	}

#newsitem #headlines .hdr {
	color: #333;
	}

#newsitem #headlines .hdr #notice {
	float: left;
	width: 190px;
	}

#newsitem #headlines .hdr #BlogNotice, #newsitem #headlines .hdr #SubArticles {
	float: left;
	width: 190px;
	}

#newsitem #headlines .hdr #BlogNotice h2 {
	background: url('../../designimg/og-blog.gif') no-repeat;
	width: 38px;
	height: 8px;
	margin-left: 14px;
	}

* html #newsitem #headlines .hdr #BlogNotice h2 {
	margin-left: 8px;
	}

#newsitem #headlines .hdr #SubArticles h2 {
	background: url('../../designimg/articles_header.gif') no-repeat;
	width: 43px;
	height: 8px;
	margin-left: 12px;
	margin-top: 2px;
	}

#newsitem .indexhdr h2 {
	background: url('../../designimg/hdr_indexupdate.gif') no-repeat;
	width: 66px;
	height: 8px;
	float: left;
	margin-top: 2px;
	margin-right: 4px;
	}

#newsitem .inner {
	padding: 5px 5px;
	}

#newsitem #IndexPromo {
	width: 391px;
	height: 120px;
	padding-top: 1px;
	}

#newsitem #item1 {
	top: 0px;
	float: left;
	}

#NewsCont {
	float: left;
	width: 240px;
	font-size: 11px;
	}

#item1 #NewsImg {
	float: left;
	width: 144px;
	height: 145px;
	}

#newsitem h2 {
	color: #7a0000;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	}

#newsitem h2 a {
	color: #7a0000;
	text-decoration: none;
	}

#newsitem h2 a:hover {
	text-decoration: underline;
	}

#newsitem .newsfooter span {
	color: #838383;
	font-size: 9px;
	display: inline;
	float: right;
	}

#newsitem .newsfooter strong {
	color: #a60a00;
	font-weight: bold;
	}

#newsitem .newsfooter a {
	color: #0000FF;
	}

#newsitem .newsfooter a:hover {
	text-decoration: none;
	}

/* DAILY HEADLINES
--------------------------------------------------------------------- */

#headlines .hdr {
	background: url('../../designimg/headline_bg.gif') repeat-y;
	height: 18px;
	margin-bottom: 1px;
	font-size: 9px;
	color: #fff;
	padding: 7px 0 0 6px;
	}

#headlines {
	width: 392px;
	float: left
	}

#headlines .hdr {
	background: url('../../designimg/indexheadline_bg.jpg') no-repeat;
	height: 17px;
	margin-bottom: 1px;
	font-size: 9px;
	color: #fff;
	padding: 7px 0 0 6px;
	}

#headlines .headlinehdr {
	background: url('../../designimg/indexheadline_bg.jpg') no-repeat;
	height: 17px;
	margin-bottom: 1px;
	font-size: 9px;
	color: #fff;
	padding: 7px 0 0 6px;
	}

#headlines ul {
	margin: 3px 0 8px 0;
	padding: 3px 2px 1px 10px;
	}

#headlines li {
	padding-top: .3em;
	padding-left: 6px;
	background: url('../../designimg/headlines_arrow.gif') no-repeat;
	background-position: center left;
	}

#IndexNews a, #IndexBlog a {
	color: #333;
	text-decoration: none;
	font-size: 10px;
	}

#IndexNews a:hover, #IndexBlog a:hover {
	text-decoration: underline;
	}

#NewsSep {
	background: url('../../designimg/indexnews-seperator.gif') repeat-y;
	float: left;
	margin-top: 8px;
	width: 1px;
	height: 95px;
	}

#IndexNews ul, #IndexBlog ul {
	margin: 3px 0 8px 10px;
	padding: 3px 0px 1px 3px;
	color: #333;
	}

#IndexNews ul li, #IndexBlog ul li {
	background: url('../../designimg/li-greyarrow.gif') no-repeat;
	background-position: left center;
	list-style-type: none;
	line-height: 1.5em;
	padding-top: 0;
	padding-left: 8px;
	}

#headlines h2 {
	background: url('../../designimg/hdr_newsheadlines.gif') no-repeat;
	width: 81px;
	height: 8px;
	float: left;
	margin-top: 2px;
	margin-right: 4px;
	}


#subheadlines {
	margin: 1px 0 0 0;
	float: left;
	width: 339px;
	height: 207px;
	border-bottom: 1px solid #ccc;
	}

#contentsubheadlines {
	margin: 1px 0 0 0;
	float: left;
	width: 224px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	}

#news_subheadlines {
	margin: 1px 0 0 0;
	float: left;
	width: 224px;
	height: 207px;
	border-bottom: 1px solid #ccc;
	}

#subheadlines h2 {
	background: url('../../designimg/hdr_newsheadlines.gif') no-repeat;
	width: 81px;
	height: 8px;
	float: left;
	margin-top: 2px;
	margin-right: 4px;
	}

#contentsubheadlines h2 {
	font-size: 10px;
	text-transform: uppercase;
	}

#subheadlines ul, #news_subheadlines ul, #contentsubheadlines ul {
	margin: 3px 0 0 3px;
	padding: 3px 2px 1px 2px;
	list-style-type: none;
	}

#subheadlines li, #news_subheadlines li, #contentsubheadlines li {
	line-height: 1.9em;
	padding-left: 9px;
	background: url('../../designimg/headlines_arrow.gif') no-repeat;
	background-position: center left;
	}

#subheadlines ul a, #news_subheadlines ul a, #contentsubheadlines ul a {
	color: #0000ff;
	text-decoration: none;
	}

#subheadlines ul a:hover, #news_subheadlines ul a:hover, #contentsubheadlines ul a:hover {
	text-decoration: underline;
	}

.sub_newsimg p {
	margin: 0;
	padding: 0;
	color: #999;
	font-size: 10px;
	}

.sub_newsimg img {
	margin-top: 4px;
	margin-left: 1px;
	}

#contentsubheadlines .hdr {
	height: 18px;
	margin-bottom: 1px;
	font-size: 9px;
	color: #fff;
	padding: 7px 0 0 6px;
	padding-bottom: 1px;
	border-bottom: 1px dotted #999;
	}

/* Top 5 Promo
----------------------------------------------------------------------*/

.top5-header h3 {
	background: url('../../designimg/top5-sprite.png') no-repeat;
	width: 135px;
	height: 12px;
	border: none;
	padding: 0 !important;
	margin-top: 0 !important;
	background-color: none;
	}

.top5-header {
	background: url('../..../../top5-hdr.jpg') repeat-x;
	height: 24px;
	padding: 13px 0 0 10px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
}

.top5-header h3 span {
	display: none;
	visibility: hidden;
	}

#top5rated {
	height: 16px;
	background: #efefef;
	padding-top: 10px;
	}

#top5rated div {background: url('../../designimg/top5-sprite.png') no-repeat; float: left; display: block; height: 8px;}

#top5rated .title-casino {
	background-position: 0 -12px;
	width: 70px;
	margin-left: 10px;
	}

#top5rated .title-bonus {
	background-position: 0 -20px;
	width: 32px;
	margin-left: 277px;
	}

#top5rated .title-rating {
	background-position: 0 -28px;
	width: 59px;
	margin-left: 47px;
	}

#top5box {
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	background-color: #f2f3f4;
	height: 303px;
	}

.sublisting {
	height: 46px;
	padding: 3px 0;
	margin: 1px auto 0 auto;
	border: 1px solid #e6e7e8;
	background-color: #fff;
	clear: both;
	}

.sublisting .logo {
	width: 105px;
	float: left;
	}

.sublisting .description {
	width: 220px;
	padding-top: 2px;
	float: left;
	font-size: 10px;
	letter-spacing: -.5px;
	padding-right: 10px;
	line-height: 14px;
	padding-left:3px;
	}
.sublisting .description a, .sublisting .description strong {
	color: #4b7fb1;
	font-size: 11px;
	letter-spacing: -.5px;
	}

.sublisting .bonus {
	float: left;
	width: 73px;
	padding-top: 11px;
	height: 37px;
	background: url('../../designimg/top5-sprite.png') no-repeat 0 -41px;
	font-size: 16px;
	line-height: 13px;
	font-weight: bold;
	text-align: center;
	font-family: arial, verdana, sans-serif;
	letter-spacing: -1px;
}

.sublisting .bonus a {text-decoration: none; display: block; height: 37px; width: 73px; color: #333;}

.sublisting .bonus span {
	color: #b00000;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 0px;
	line-height: 10px;
	}

.sublisting .rated {
	float: left;
	width: 115px;
	text-align: center
}

.sublisting .rated a {
	background: url('../../designimg/top5-sprite.png') no-repeat 0 -94px;
	display: block;
	height: 30px; 
	width: 77px;
	margin: 8px auto 0 auto;
	}
.sublisting .rated a:hover {
	background: url('../../designimg/top5-sprite.png') no-repeat 0 -124px;
}

.sublisting .download {
	float: left;
	width: 45px;
	text-align: center;
}

.sublisting .download a {
	background: url('../../designimg/top5-sprite.png') no-repeat 0 -159px;
	width: 25px;
	margin: 12px auto 0 auto;
	height: 25px;
	display: block;
	}

.sublisting .download a.no {background-position: -56px -159px;}

.sublisting .rated span, .sublisting .download span, .playbut span {
	display: none;
	visibility: hidden;
}

.sublisting .playnow {
	float: left;
	text-align: center;
	width: 74px;
	}

.sublisting .usplaynow, .sublisting .visit-casino {
	float: left;
	text-align: center;
	width: 95px;
	padding-top: 12px;
	}

.sublisting .macplaynow {
	float: left;
	text-align: center;
	width: 115px;
	padding-top: 12px;
	}

.sublisting .playnow a {
	background: url('../../top5-playnowindex.jpg') no-repeat;
	height: 30px;
	width: 65px;
	display: block;
	}

.sublisting .playnow a:hover {
	background: url('../../top5-playnowindex.jpg') no-repeat;
	background-position: 0 -30px;
	}

a.playbut {
	background: url('../../index_playnow.jpg') no-repeat;
	height: 25px;
	width: 71px;
	display: block;
	margin-bottom: 2px;
	margin: 0 auto;
	}

a.playbut:hover {
	background: url('../../index_playnow.jpg') no-repeat;
	background-position: 0 -25px;
	}

.sublisting .usplaynow a.reviewbut {
	background: url('../../index_review.gif') no-repeat;
	height: 14px;
	width: 71px;
	display: block;
	margin-bottom: 4px;
	}

.sublisting .usplaynow a.reviewbut:hover {
	background: url('../../index_review.gif') no-repeat;
	background-position: 0 -14px;
	}

.sublisting .playnow span, .top5listing .usplaynow span, .visitbut span {
	display: none;
	visibility: hidden;
	}

a.visitbut {
	background: url('../../index_visitcasino.jpg') no-repeat;
	height: 25px;
	width: 71px;
	display: block;
	margin-bottom: 2px;
	margin: 0 auto;
	}

a.visitbut:hover {
	background: url('../../index_visitcasino.jpg') no-repeat;
	background-position: 0 -25px;
	}


.visit-casino {float: left;}

/* Smaller Box */

#top5 .sublisting .description {width: 140px !important; padding-right: 4px !important;}
#top5 .visit-casino {float: left;	padding-top: 12px;}

#top5 .sublisting .usplaynow {
	float: left;
	text-align: center;
	width: 80px !important;
	padding-top: 12px;
	}
#top5 .sublisting .visit-casino {width: 71px;}
	
/*=====================*/


#top5 {
	float: left;
	width: 596px;
	margin-top: 1px;
	font-family: verdana, arial, sans-serif;
	}
	

#top5 h3 {
	background: url('../../designimg/top5-sprite.png') no-repeat;
	}
	
.top5-header {
	background: url('../../designimg/top5-hdr.jpg') repeat-x;
	height: 24px;
	padding: 13px 0 0 10px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
}

#top5 h3 {
	width: 135px;
	height: 12px;
	}

#top5 h3 span {
	display: none;
	visibility: hidden;
	}

#top5 #top5rated {
	height: 16px;
	background: #efefef;
	padding-top: 10px;
	}

#top5rated div {background: url('../../designimg/top5-sprite.png') no-repeat; float: left; display: block; height: 8px;}
#top5rated .title-casino {
	background-position: 0 -12px;
	width: 70px;
	margin-left: 10px;
	}
	
#top5rated .title-bonus {
	background-position: 0 -20px;
	width: 32px;
	margin-left: 195px;
	}
	
#top5rated .title-rating {
	background-position: 0 -28px;
	width: 59px;
	margin-left: 47px;
	}

#top5box {
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	background-color: #f2f3f4;
	}

.top5listing {
	height: 46px;
	padding: 3px 0;
	margin: 1px auto 0 auto;
	border: 1px solid #e6e7e8;
	background-color: #fff;
	clear: both;
	}

.top5listing .logo {
	width: 105px;
	float: left;
	}

.top5listing .description {
	width: 144px;
	padding-top: 2px;
	float: left;
	font-size: 10px;
	letter-spacing: -.5px;
	padding-right: 4px;
	}

.top5listing .description a, .top5listing .description strong {
	color: #4b7fb1;
	font-size: 11px;
	letter-spacing: -.5px;
	}

.top5listing .bonus {
	float: left;
	width: 73px;
	padding-top: 11px;
	height: 37px;
	background: url('../../designimg/top5-sprite.png') no-repeat 0 -41px;
	font-size: 16px;
	line-height: 13px;
	font-weight: bold;
	text-align: center;
	font-family: arial, verdana, sans-serif;
	letter-spacing: -1px;
}

.top5listing .bonus a {text-decoration: none; display: block; height: 37px; width: 73px; color: #333;}

.top5listing .bonus span {
	color: #b00000;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 0px;
	line-height: 10px;
	}

.top5listing .rated {
	float: left;
	width: 115px;
	text-align: center
}

.top5listing .rated a {
	background: url('../../designimg/top5-sprite.png') no-repeat 0 -94px;
	display: block;
	height: 30px; 
	width: 77px;
	margin: 8px auto 0 auto;
	}
.top5listing .rated a:hover {
	background: url('../../designimg/top5-sprite.png') no-repeat 0 -124px;
}

.top5listing .download {
	float: left;
	width: 45px;
	text-align: center;
}

.top5listing .download a {
	background: url('../../designimg/top5-sprite.png') no-repeat 0 -159px;
	width: 25px;
	margin: 12px auto 0 auto;
	height: 25px;
	display: block;
	}

.top5listing .rated span, .top5listing .download span, .playbut span, .visit-casino span {
	display: none;
	visibility: hidden;
}

.top5listing .playnow {
	float: left;
	text-align: center;
	width: 74px;
	}

.top5listing .usplaynow {
	float: left;
	text-align: center;
	width: 80px;
	padding-top: 12px;
	}

.top5listing .macplaynow {
	float: left;
	text-align: center;
	width: 80px;
	padding-top: 12px;
	}

.top5listing .playnow a {
	background: url('../../designimg/top5-playnowindex.jpg') no-repeat;
	height: 30px;
	width: 65px;
	display: block;
	}

.top5listing .playnow a:hover {
	background: url('../../designimg/top5-playnowindex.jpg') no-repeat;
	background-position: 0 -30px;
	}

a.playbut {
	background: url('../../designimg/index_playnow.jpg') no-repeat;
	height: 25px;
	width: 71px;
	display: block;
	margin-bottom: 2px;
	margin: 0 auto;
	}

a.playbut:hover {
	background: url('../../designimg/index_playnow.jpg') no-repeat;
	background-position: 0 -25px;
	}

.visit-casino {float: left;	padding-top: 12px;}
	
a.visitbut {
	background: url('../../designimg/index_visitcasino.jpg') no-repeat;
	height: 25px;
	width: 71px;
	display: block;
	margin-bottom: 2px;
	margin: 0 auto;
	}

a.visitbut:hover {
	background: url('../../designimg/index_visitcasino.jpg') no-repeat;
	background-position: 0 -25px;
	}

.top5listing .usplaynow a.reviewbut {
	background: url('../../designimg/index_review.gif') no-repeat;
	height: 14px;
	width: 71px;
	display: block;
	margin-bottom: 4px;
	}

.top5listing .usplaynow a.reviewbut:hover {
	background: url('../../designimg/index_review.gif') no-repeat;
	background-position: 0 -14px;
	}

.top5listing .playnow span, .top5listing .usplaynow span {
	display: none;
	visibility: hidden;
	}

.play-games-row {
	text-align: center;
	margin: 10px 0 6px 0;
}

/* Index Reviews
------------------------------------------------- */
#indexreviews, #bonusoffers {
	clear: both;
	float: left;
	width: 247px;
	}

#indexreviews {
	padding-top: 7px;
	}

#indexreviews .review_container {
	border: 1px solid #d9d9d9;
	background-color: #f2f3f4;
	padding: 1px;
	margin-bottom: 5px;
	}

.review_container .title {
	color: #333;
	margin-bottom: 1px;
	font-weight: bold;
	height: 20px;
	padding: 8px 0 0 40px;
	}

.review_container ul.revlink {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

.review_container ul.revlink li {
	background-color: #fff;
	border: 1px solid #e6e7e8;
	padding: 7px 0 7px 10px;
	}

.review_container ul.revlink li.stars5 {
	background: url('../../designimg/index_stars5.jpg') no-repeat;
	background-position: 184px 9px;
	background-color: #fff;
	border: 1px solid #e6e7e8;
	}

.review_container ul.revlink li.stars45 {
	background: url('../../designimg/index_stars45.jpg') no-repeat;
	background-position: 184px 9px;
	background-color: #fff;
	border: 1px solid #e6e7e8;
	}

ul.revlink li.casinolink a {
	color: #4b7fb1;
	text-decoration: none;
	}

ul.revlink li.sportslink a {
	color: #980101;
	text-decoration: none;
	}

ul.revlink li.pokerlink a {
	color: #006400;
	text-decoration: none;
	}

ul.revlink li a:hover {
	text-decoration: underline;
	}

.review_container .casino {
	background: url('../../designimg/titleicon_casino.jpg') no-repeat;
	background-position: bottom left;
	background-color: #e5e5e5;
	}

.review_container .sportsbook {
	background: url('../../designimg/titleicon_sports.jpg') no-repeat;
	background-position: bottom left;
	background-color: #e5e5e5;
	}

.review_container .poker {
	background: url('../../designimg/titleicon_poker.jpg') no-repeat;
	background-position: bottom left;
	background-color: #e5e5e5;
	}

#bonusoffers .ind_awards {
	width: 200px;
	padding-top: 20px;
	margin-left: 20px;
	text-align: center;
	}

#bonusoffers .ind_awards p {
	text-align: left;
	}


/* Racing Box
------------------------------------------------- */
.racingbox {
	font-size: 10px;
}

.racingbox .hdr {
	height: 20px;
	padding: 8px 0 0 5px;
	border-bottom: 1px solid #fff;
	background: url('../../designimg/indexcontenthdr_bg.jpg') repeat-x;
}

.racingbox a {
	color: #333;
	text-decoration: none;
}

.racingbox h3 {
	font-size: 10px;
	text-transform: uppercase;
}


.racinglists {
	line-height: 1.8em;
	}

.racinglists a {
	color: #6e6e6e;
	text-decoration: none;
	}

/* Topic Listings
------------------------------------------------- */

#topiclistings {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 5px;
	margin-left: 2px;
	}

#topiclistings .topic {
	width: 180px;
	float: left;
	}

.topic a span {
	display: none;
	visibility: hidden;
	}

.undertopic a {
	color: #333;
	text-decoration: none;
	}

.undertopic a, .undertopic {
	color: #333;
	}

.undertopic a:hover {
	text-decoration: underline;
	}

.topic .undertopic {
	height: 26px;
	width: 180px;
	color: #333;
	font-weight: bold;
	margin-top: 1px;
	}

.topic .undertopic div {
	padding: 6px 0 0 5px;
	}

.topic .topiccontent a {
	color: #333;
	text-decoration: none;
	}

.topic .topiccontent a:hover {
	text-decoration: underline;
	}

.topic .topiccontent {
	width: 180px;
	margin-top: 2px;
	height: 140px;
	}

.topic .topiccontent .inner {
	padding: 10px 3px 10px 10px;
	font-size: 10px;
	}

.topic .topiccontent h3 {
	font-size: 10px;
	text-transform: uppercase;
	}

.topic .topiccontent .topiclists {
	line-height: 1.8em;
	}

.topic .topiccontent .topiclists a {
	color: #6e6e6e;
	text-decoration: none;
	}

.topic .topiccontent .topiclists a:hover {
	text-decoration: underline;
	}

.topic .topiccontent {
	background: url('../../designimg/index-topic-contentbg.jpg') no-repeat;
	}

.topic .undertopic {
	background: url('../../designimg/index-subtab.gif') no-repeat;
	}

.topic a.casino {
	background: url('../../designimg/index_casino.jpg') no-repeat;
	height: 112px;
	width: 180px;
	display: block;
	}

.topic a.poker {
	background: url('../../designimg/index_poker.jpg') no-repeat;
	height: 112px;
	width: 180px;
	display: block;
	}

.topic a.sportsbetting {
	background: url('../../designimg/index_sportsbetting.jpg') no-repeat;
	height: 112px;
	width: 180px;
	display: block;
	}

.topic a.racing {
	background: url('../../designimg/index_racing.jpg') no-repeat;
	height: 112px;
	width: 180px;
	display: block;
	}

.topic a.featured {
	background: url('../../designimg/index_featured.jpg') no-repeat;
	height: 112px;
	width: 180px;
	display: block;
	}

.topic a:hover {
	background-position: 0 -112px;
	}

/* MAIN CONTENT
-------------------------------------------------------------------- */

#maincontent {
	float: left;
	width: 486px;
	margin-top: 6px;
	}

#maincontent .content_fullbox {
	margin-left: 1px;
	margin-top: 1px;
	}

a.blacklink {color: #333; text-decoration: underline;}

#maincontent .content_fullbox .inner {
	padding: 5px 5px 10px 5px;
	}

#maincontent .content_fullbox .fullboxhdr {
	background-color: #e5e5e5;
	width: 484px;
	height: 30px;
	}

#maincontent .content_fullbox .fullboxhdr h3 {
	font-size: 11px;
	padding: 8px 0 0 5px;
	color: #333;
	font-family: verdana, arial, sans-serif;
	}


/* HOMEPAGE COLUMN 2
--------------------------------------------------------------------- */

#homepage_col2 .col2_fullbox {
	margin-top: 4px;
	background-color: #f3f3f3;
	width: 254px;
	float: right;
	}

#homepage_col2 .blog a {color: #333; text-decoration: none;}

ul.outers a {color: #333; text-decoration: underline;}

#homepage_col2 .col2_fullbox_sports {
	margin-top: 4px;
	background-color: #f8eeee;
	width: 254px;
	float: right;
	color: #990000;
	}

#homepage_col2 .col2_fullbox_sports a {
	color: #990000;
	}

#homepage_col2 .col2_fullbox_casino {
	margin-top: 4px;
	background-color: #eef3f8;
	width: 254px;
	float: right;
	color: #386c9e;
	}

#homepage_col2 .col2_fullbox_casino a {
	color: #386c9e;
	}

#homepage_col2 .col2_fullbox_poker {
	margin-top: 4px;
	background-color: #f1f8ee;
	width: 254px;
	float: right;
	color: #015600;
	}

#homepage_col2 .col2_fullbox_poker a {
	color: #015600;
	}

#homepage_col2 #Banner250 {
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

.col2_fullbox .inner, .col2_fullbox_sports .inner, .col2_fullbox_casino .inner, .col2_fullbox_poker .inner {
	padding: 0 5px 5px 5px;
	}

.col2_fullbox .inner ul, .col2_fullbox_sports .inner ul, .col2_fullbox_casino .inner ul, .col2_fullbox_poker .inner ul {
	margin: 3px 0;
	padding-left: 5px;
	}

.col2_fullbox .inner ul li, .col2_fullbox_sports .inner ul li, .col2_fullbox_casino .inner ul li, .col2_fullbox_poker .inner ul li {
	padding: 3px 0 0 8px;
	list-style-type: none;
	background: url('../../designimg/li-greyarrow.gif') no-repeat;
	background-position: left center;
	line-height: 1.4em;
	margin: 0;
	}

.col2_fullbox_sports .inner ul li {
	background: url('../../designimg/redarrow.gif') no-repeat;
	background-position: left center;
	}

.col2_fullbox_casino .inner ul li {
	background: url('../../designimg/bluearrow.gif') no-repeat;
	background-position: left center;
	}

.col2_fullbox_poker .inner ul li {
	background: url('../../designimg/greenarrow.gif') no-repeat;
	background-position: left center;
	}

.col2_fullbox .hdr {
	background: url('../../designimg/indexcontenthdr_bg.jpg') repeat-x;
	height: 20px;
	padding: 8px 0 0 5px;
	border-bottom: 1px solid #fff;
	}

.col2_fullbox_sports .hdr {
	background: url('../../designimg/sportscontenthdr_bg.jpg') repeat-x;
	height: 20px;
	padding: 8px 0 0 5px;
	border-bottom: 1px solid #fff;
	color: #fff;
	}

.col2_fullbox_sports .hdr h4, .col2_fullbox_casino .hdr h4, .col2_fullbox_poker .hdr h4 {
	font-size: 11px;
	color: #fff;
	}

.col2_fullbox_casino .hdr {
	background: url('../../designimg/casinocontenthdr_bg.jpg') repeat-x;
	height: 20px;
	padding: 8px 0 0 5px;
	border-bottom: 1px solid #fff;
	color: #fff;
	}

.col2_fullbox_poker .hdr {
	background: url('../../designimg/pokercontenthdr_bg.jpg') repeat-x;
	height: 20px;
	padding: 8px 0 0 5px;
	border-bottom: 1px solid #fff;
	color: #fff;
	}

.col2_fullbox .hdr h4 {
	color: #656565;
	font-size: 11px;
	}

.col-listing {
	border-bottom: 1px dashed #ccc;
	height: 30px;
	font-size: 10px;
	text-transform: uppercase;
	width: 200px;
	margin-left: 10px;
	margin-bottom: 3px;
	}

.col-listing a {
	color: #333;
	text-decoration: none;
	}

.col-listing a:hover {
	text-decoration: underline;
	}

.col-listing .adlogo {
	vertical-align: middle;
	margin-right: 4px;
	}

ul.forumlink {
	margin: 0 0 0 14px;
	padding: 0;
	}

/* DIRECTORY
--------------------------------------------------------------------- */

#directory {
	font-family: verdana, sans-serif;
	font-size: 10px;
	padding-top: 20px;
	clear: both;
	}

#directory h4 {
	color: #333	;
	font-size: 10px;
	text-decoration: none;
	font-family: arial, sans-serif;
	}

#directory h4 a {
	color: #333;
	display: block;
	text-decoration: none;
	padding: 3px 0 3px 4px;
	border-left: 5px solid #4a5a5d;
	border-bottom: 1px solid #d7d4cf;
	background: none;
	}

#directory h4 a:hover {
	background-color: #EBE9E3;
	text-decoration: none;
	}

#directory .hdr {
	font-weight: bold;
	padding-left: 3px;
	border-bottom: 1px solid #bfbfbf;
	border-left: 5px solid #bfbfbf;
	font-family: arial, sans-serif;
	height: 19px;
	}

#directory .hdr h3 {
	padding-top: 3px;
	font-size: 10px;
	}

#directory ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#directory li {
	padding: 4px 0 0 0px;
	background: url('../../designimg/directory_back.gif') repeat-y;
	}

#directory a {
	color: #333;
	text-decoration: none;
	background: url('../../designimg/directory_bullet.gif') no-repeat;
	background-position: center left;
	padding-left: 10px;
	}

#directory a:hover {
	color: #a8262b;
	text-decoration: none;
	}

/* DIRECTORY COPY
--------------------------------------------------------------------- */

#directorycopy {
	font-family: verdana, sans-serif;
	font-size: 10px;
	padding-top: 20px;
	clear: both;
	}

#directorycopy h4 {
	color: #333	;
	font-size: 10px;
	text-decoration: none;
	font-family: arial, sans-serif;
	}

#directorycopy h4 a {
	color: #333;
	display: block;
	text-decoration: none;
	padding: 3px 0 3px 4px;
	border-left: 5px solid #4a5a5d;
	border-bottom: 1px solid #d7d4cf;
	background: none;
	}

#directorycopy h4 a:hover {
	background-color: #EBE9E3;
	text-decoration: none;
	}

#directorycopy .hdr {
	font-weight: bold;
	padding-left: 3px;
	border-bottom: 1px solid #bfbfbf;
	border-left: 5px solid #bfbfbf;
	font-family: arial, sans-serif;
	height: 19px;
	}

#directorycopy .hdr h3 {
	padding-top: 3px;
	font-size: 10px;
	}

#directorycopy ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#directorycopy li {
	padding: 4px 0 0 0px;
	background: url('../../designimg/directory_back.gif') repeat-y;
	}

#directorycopy a {
	color: #333;
	text-decoration: none;
	background: url('../../designimg/directory_bullet.gif') no-repeat;
	background-position: center left;
	padding-left: 10px;
	}

#directorycopy a:hover {
	color: #a8262b;
	text-decoration: none;
	}

/* FOOTER
--------------------------------------------------------------------- */

#footer {
	clear: both;
	height: 110px;
	font-size: 10px;
	margin-top: 10px;
	color: #999;
	}

#footer .greysearch {
	background-color: #e5e5e5;
	text-align: center;
	height: 38px;
	font-weight: bold;
	font-size: 13px;
	font-family: arial, sans-serif;
	letter-spacing: .1em;
	color: #708e96;
	}

#footer .greysearch .inner {
	padding-top: 9px;
	}

#footer .bluelinks {
	background-color: #7d8d90;
	height: 24px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-family: arial, sans-serif;
	}

#footer .bluelinks .inner {
	padding-top: 6px;
	}

#footer .bluelinks a {
	color: #fff;
	text-decoration: none;
	}

#footer .bluelinks a:hover {
	color: #ccc;
	text-decoration: underline;
	}

#footer .terms-blcok{
padding:5px 5px 11px;
 font-family:Arial, sans-serif;
 		} 

#footer a {
	color: #999;
	}

#footer a:hover {
	text-decoration: none;
	}

.footersearch {
	margin-left: 330px;
	}
	.footersearch {margin-left: 330px;}
.footersearch .searchbutton{margin-top:2px;}

@media only screen and (max-width: 991px){
    #header h1 .logo{
        width:77%;
        background: url('/resources/designimg/og_logo_mobile.png') no-repeat 100% 7px;
    }
	#header .logo img {
		display:none!important;
	}
	#header .logo {background: url('http://www.onlinegambling.com/resources/designimg/og_logo_mobile.png') no-repeat scroll 100% 7px transparent; width:26%;
	}
    #header h1 {
       background: url('../../designimg/og_bg_logo_mobile.png') no-repeat 100% 0; width:26%;
   
    }
    #header h1 .logo{
        width:77%;
        background: url('../../designimg/og_logo_mobile.png') no-repeat 100% 7px;
    }
    #nav{
        width:72.6%;
    }
    #trail{
        width:46%;
    }
    #headerlinks{padding-right:3px;}
    #headerlinks img{margin:0 5px;}
    #trail img{
        display:inline-block;
        vertical-align:top;
        max-width:100%;
        height:auto;
    }
    #hornav_racing,
    #hornav_bingo,
    #hornav_skillgames,
    #hornav_slots{display:none;}
    #breadcrumb input{max-width:158px;}

    /* SUBNAV --------------------------------------------------------------------- */
    #subnav{
        background: #900; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #990000 0%, #810000 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#990000), color-stop(100%,#810000)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #990000 0%,#810000 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #990000 0%,#810000 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #990000 0%,#810000 100%); /* IE10+ */
        background: linear-gradient(to bottom, #990000 0%,#810000 100%); /* W3C */
        border-radius:0 0 5px 5px;
        height:25px;
    }
    #content{
        padding-left:5px;
        padding-right:5px;
    }
    #newsitem,
    #top5{
        margin:0;
        float:none;
        width:100%;
    }
    #newsitem{margin-bottom:10px;}
    #newsitem .indexhdr{
        background:#ebebeb;
    }
    #newsitem #item1,
    #NewsCont{
        float:none;
        width:auto;
        overflow:hidden;
    }
    #newsitem #item1{padding:10px 0;}
    #item1 #NewsImg{
        float:none;
        display:inline-block;
        vertical-align:middle;
    }
    #NewsCont{
        padding-left:7px;
        max-width:595px;
        display:inline-block;
        vertical-align:middle;
    }
    #newsitem h2{padding-top:6px;}
    #headlines{
        float:none;
        width:100%;
    }
    #headlines .hdr{
        background: url('../../designimg/indexheadline_bg.png') no-repeat 0 -26px;
        position:relative;
        padding-right:6px;
    }
    #headlines .hdr:after{
        position:absolute;
        top: 0;
        right: 0;
        width:4px;
        height:24px;
        background: url('../../designimg/indexheadline_bg.png') no-repeat 100% -51px;
        z-index:2;
        content:'';
        display:block;
    }
    #IndexNews{
        float:none;
        width:100%;
    }
    #IndexNews ul{margin-right:10px;}
    #IndexNews ul li{padding-bottom:5px;}
    .sublisting .logo{
        width:15%;
    }
    #top5rated .title-bonus{margin-left:36%;}
    #top5rated .title-rating{margin-left:11%;}
    #top5 .sublisting .description{
        box-sizing: border-box;
        width:28% !important;
        padding-right:12px !important;
    }
    .sublisting .rated{
        width:25%;
    }
    #top5 .sublisting .visit-casino,
    #top5 .sublisting .usplaynow{
        float:right;
        margin-right:6px;
    }
    .play-games-row{margin-bottom:10px;}
    .play-games-row:after{
        display:block;
        content:'';
        clear:both;
    }
    .play-games-row a{
        display:block;
        width:25%;
        box-sizing: border-box;
        float:left;
    }
    .play-games-row a + a{padding-left:1px;}
    .play-games-row a img{
        display:block;
        padding:0 !important;
        width:100%;
        height:auto;
    }
    /* HOMEPAGE CONTENT --------------------------------------------------------------------- */
    #homepage_col1{width:64%}
    #topiclistings {
        float:none;
        margin-left: 0;
        width: 100%;
        text-align:center;
        background:#f3f3f3;
    }
    #topiclistings:after{
        content:'';
        display:block;
        clear:both;
    }
    #topiclistings .topic{
        margin:0 1px 10px 5px!important;
        float:none;
        display:inline-block;
        vertical-align:top;
    }
    #indexreviews, #bonusoffers{
        float:none;
        width:100%;
        clear:none;
    }
    #indexreviews .review_container .title.sportsbook ~ a{
        display:block;
        text-align:center;
       }
    #maincontent{width:auto;}
    #maincontent .content_fullbox .fullboxhdr{width:auto}
    #maincontent .content_fullbox .inner{padding:5px 0 10px;}
    #maincontent{float:none;}

    #homepage_col2 {
        float: right;
        margin-left: 0;
        width: 35%;
    }
    #homepage_col2 .col2_fullbox,
    #homepage_col2 .col2_fullbox_casino,
    #homepage_col2 .col2_fullbox_sports,
    #homepage_col2 .col2_fullbox_poker{
        margin:0 0 4px;
        float:none;
        width:auto;
    }
    .col2_fullbox .inner ul li, .col2_fullbox_sports .inner ul li, .col2_fullbox_casino .inner ul li, .col2_fullbox_poker .inner ul li{padding-bottom:5px;}

    #footer{height:auto;}
    #footer .bluelinks{font-size:9px;}
    .footersearch{
        margin:auto;
    }
    .footersearch tr form + td{display:none;}
    .footersearch input[type=text]{max-width:150px;}
}
@media only screen and (max-width: 767px){
    .mobile-hidden{display:none;}
    #header{
        background:#f7f7f7;
        height:auto;
        position:relative;

        padding:10px;
    }
    #headerend{display:none;}
    #nav #headerlinks{
        /*padding:8px;*/
        display:none;
    }
    #header .logo{
        width:100px;
        height:57px;
        background-size:cover;
        background-position:50% 50%;
        float:none;
    }
    #nav {
        float: none;
        height: auto;
        width: auto;
        /*min-height:100px;*/
    }
    #hornav{
        height:auto;

        position:static;
        background:#f7f7f7;
    }
    #hornav #navcontainer ul {
        font: bold 12px/14px 'trebuchet ms', Arial, sans-serif;
    }
    #navitems{display:none;}
    #hornav #navcontainer #navitems{padding-top:5px;}
    #hornav #navcontainer #navitems > li{
        float:none;
    }
    #nav #hornav #navcontainer li > div{
        width:auto;
        height:auto;
        background:none;
        border-bottom:1px solid #d6d6d6;
    }
    #hornav #navcontainer #hornav_poker,
    #hornav #navcontainer #hornav_casino,
    #hornav #navcontainer #hornav_sports,
    #hornav #navcontainer #hornav_home{
        background-image:none;
    }
    #hornav #navcontainer #navitems > li > div > a{
        padding:7px 0 7px 10px;
        display:inline-block;
        vertical-align:middle;
        width:48px;
    }
    #nav #hornav #navcontainer li a {
        height: auto;
        width: auto;
        color:#5e5e5e;
        text-decoration:none;
        text-transform:uppercase;
        padding-top:7px;
        padding-bottom:7px;
    }
    #hornav #navcontainer span{
        display:inline-block;
        vertical-align:middle;
        visibility:visible;
    }
    #hornav #navcontainer #hornav_home span{
        display:none;
        visibility:hidden;
    }
    #hornav #navcontainer #hornav_home a{position:relative;}
    #hornav #navcontainer #hornav_home a:after{
        display:inline-block;
        vertical-align:top;
        content:'home';
        color:#5e5e5e;
        text-transform:uppercase;
        font: bold 12px/14px 'trebuchet ms', Arial, sans-serif;
    }
    #hornav #navcontainer #hornav_casino_ovr,
    #hornav #navcontainer #hornav_sports_ovr,
    #hornav #navcontainer #hornav_poker_ovr,
    #hornav #navcontainer #hornav_home_ovr{
        background:none;
        width:auto;
        height:auto;
    }
    #hornav li .navdrop {
        display:none;
        position:static;
    }
    #hornav #navitems .navdrop{
        width:auto;
        margin-top:0;
        border:solid #d6d6d6;
        border-width:0 0 1px;
    }
    #hornav #navcontainer #hornav_racing + .navdrop{display:none !important;}
    #hornav #navcontainer #hornav_bingo + .navdrop{display:none !important;}
    #hornav #navcontainer #hornav_skillgames + .navdrop{display:none !important;}
    #hornav #navcontainer #hornav_slots + .navdrop{display:none !important;}
    #hornav #navcontainer #navitems .navdrop li{
        float:none;
    }
    #hornav .arrow{
        width:20px;
        height:15px;
        margin-left:10px;
        background:url(../../designimg/icon-menu.png) no-repeat 50% -38px;
    }
    #hornav #navitems .navdrop li a:hover{
        width:auto;
        padding:4px 5px 4px 10px;
    }
    #hornav #navitems li:hover ul, li.over ul{
        display:none;
    }
    #hornav #navcontainer .icon-menu{
        display:inline-block;
        /*margin:5px 0 0 8px;*/

        position:absolute;
        top:27px;
        right:10px;
    }
    #nav #breadcrumb #trail{
        position:absolute;
        top:11px;
        left:8px;
        padding-top:0;
    }
    #breadcrumbsearch{
        float:none;
        padding:13px 8px 0 0;
        overflow:hidden;
        display:none;
    }
    .icon-search{
        display:block;
        width:30px;
        height:20px;
        background:url(../../designimg/icon-menu.png) no-repeat 0 -80px;
        position:absolute;
        top:46px;
        right:8px;
        visibility:visible;
        z-index:70;
    }
    #nav #breadcrumb table{
        float:right;
        display:none;
    }
    #subnav{
        height:auto;
        text-align:center;
        margin-bottom:5px;
    }
    #subnav a{
        display:inline-block;
        vertical-align:top;
        margin-bottom:8px;
    }
    /* #content */
    #newsitem{
        height:auto;
    }
    #item1 #NewsImg,
    .play-games-row,
    #topiclistings,
    #top5 #top5rated{display:none}
    #top5box{height:auto;}
    #top5box .sublisting{
        height:auto;
        padding-top:7px;
    }
    #top5box .sublisting > div{
        float:none;
        display:inline-block;
        vertical-align:top;
    }
    #top5box .sublisting .logo,
    #top5box .sublisting .bonus,
    #top5 .sublisting .visit-casino{
        width:48%;
        padding-bottom:5px;
    }
    #top5box .sublisting .description,
    #top5 .sublisting .usplaynow{width:49% !important}
    #top5box .sublisting .rated{
        width:49%;
        padding-bottom:5px;
    }
    .sublisting .rated a{margin:8px 0 0;}
    .sublisting .bonus{background-position:8px -41px;}
    .sublisting .bonus a{margin-left:8px;}
    #top5 .sublisting .visit-casino,
    #top5 .sublisting .usplaynow{
        float:none;
        margin:0;
        text-align:left;
        padding-bottom:5px;
    }
    a.visitbut{margin:0 0 0 8px;}
    a.playbut{margin:0;}
    #homepage_col1,
    #homepage_col2{
        float:none;
        width:100%;
    }
    .review_container ul.revlink li.stars5,
    .review_container ul.revlink li.stars4,
    .review_container ul.revlink li.stars3,
    .review_container ul.revlink li.stars2,
    .review_container ul.revlink li.stars1{background-position:90% 9px;}
    #footer .bluelinks{height:auto;}
    #footer .bluelinks .inner{padding:6px 8px;}
    #footer .terms-blcok{padding:0 10px}
    #footer .center  p  a img{
        display:block;
        margin:5px auto;
    }
}

@media only screen and (max-width: 479px){
    #header h1{top:27px;}
    #nav #breadcrumb #trail img{
        display:block;
        width:100%;
        height:auto;
    }
}

@media only screen and (min-width: 768px){
    #hornav #navcontainer #navitems{
        display:block !important;
    }
}